body {
    margin:0;
    padding:0;
    width:100%;
    height:100%;
    color:#fff !important;
    font-size:14px;
    font-weight:normal;
    font-family: 'Oswald', sans-serif !important;
    background:#000;
}
img {
    width:100%;
    height:100%;
}

/* basic style */
ul, ol { 
    list-style:none; 
    padding:0px; 
    margin:0px; 
}

a, a:hover, a:focus { 
    text-decoration:none  !important; 
    color:#fff  !important;
}
h1, h2, h3, h4, h5, h6, p { 
    margin:0px !important; 
} 

/* basic style end */

/* home page */
#home_page {
    width:100%; 
    float:left; 
    background:#000;
    padding:13% 0 0; 
    height: calc(100vh); 
}
.home_contant {
    text-transform:uppercase;
}
.home_contant img { 
    width:100%;
}
.home_btn {
    margin:70% 0 0; 
}
.home_btn button, .btn_skip button {  
    background-color: #d32028; 
    color: #fff; 
    display: block; 
    font-size: 24px; 
    padding: 5px 50px 6px 0;
    font-weight: 300;
    position:relative; 
    text-transform:uppercase;
    text-align:center;
}
.home_btn a:hover, .home_btn a:focus {
    outline:none;
}
.home_btn span, .btn_skip span {
    color:#fff; 
    background-color:#a91a20; 
    padding:10px 20px 11px; 
    position:absolute; 
    right:0; top:0; 
}

.button_enrol{ border:0px; width:100%;  background:none; }
/* home page end */

/* tution page */
#tution_page {
    width:100%; 
    float:left; 
    background:#000;
    padding:3% 0 0; 
    height: calc(100vh); 
}
.tution_header {
  text-transform: uppercase;
  width: 55%;
  margin: 0 auto 25%;
}
.tution_txt h4 {
    font-weight:300;
    margin-bottom:8% !important ;
}
.tution_button {
    width:100%;
    float:left;
}
.button_content {
    background:#202020;
    width:15.2%;
    float:left;
    margin-right:20px;
    text-align:center;
}
.label-txt {
  float: left;
  margin-left: 6px;
  width:90%;
}
.button_content a {
   display:block;
   padding:20px;
}
.button_content:hover {
    background-color:#d32028;
}
.button_content.active {
    background-color:#d32028;
}
.button_content:last-child {
    margin-right:0;
}
.button_content img {
    margin-bottom:10px;
    width:70%;
}
.button_content h5 {
    text-transform:uppercase;
    border-top:1px solid #9d9d9d;
    padding-top:10px;
    font-weight:300;
}

/* tution page end */

/* student details page */
.detail_heading {
    text-transform:uppercase;
    font-weight:600;
}

.tution_txt.detail_heading > span {
  border-bottom: 1px solid #fff;
  display: inline-block;
  width: 5%;
  margin:2% 0 3%;
}
.form-control {
    border-radius:0 !important;
    height: 45px !important;
    font-size:18px;
}

.form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  font-size:18px;
}
.form-control::-moz-placeholder { /* Firefox 19+ */
  font-size:18px;
}
.form-control:-ms-input-placeholder { /* IE 10+ */
  font-size:18px;
}

.input_img span {
  background: #cccccc url("../images/user_icon.png") no-repeat scroll center center / auto 50% !important;
  border: medium none;
  border-radius: 0 !important;
  padding: 22px 22px 23px !important;
  float:left;
}
.form_btn_email span {
     background: #cccccc url("../images/email_icon.png") no-repeat scroll center center / 50% auto !important;
}
.form_btn_school span {
     background: #cccccc url("../images/school-icon.png") no-repeat scroll center center / auto 50% !important;
}
.form_btn_mobile span {
     background: #cccccc url("../images/mobile-icon.png") no-repeat scroll center center / auto 50% !important;
}
.form_btn_calender span {
     background: #cccccc url("../images/calender_icon.png") no-repeat scroll center center / 50% 50% !important;
}
.input-group {
    margin-bottom:12px;
}
.tution_txt input {
    font-weight:300;
}

.input_green {
    background:#9beac3 !important;
}
.first_name_green_icon span {
    background:#a3bb7c url("../images/user_icon.png") no-repeat scroll center center / auto 50% !important;
}
.surname_green_icon span {
    background:#a3bb7c url("../images/user_icon.png") no-repeat scroll center center / auto 50% !important;
}
.email_green_icon span {
    background:#a3bb7c url("../images/email_icon.png") no-repeat scroll center center / 50% auto !important;
}
.mobile_no_green_icon span {
    background:#a3bb7c url("../images/mobile-icon.png") no-repeat scroll center center / auto 50% !important;
}
.school_green_icon span {
    background:#a3bb7c url("../images/school-icon.png") no-repeat scroll center center / auto 50% !important;
}
.year_level_green_icon span {
    background:#a3bb7c url("../images/calender_icon.png") no-repeat scroll center center / auto 50% !important;
}

.email_red_icon span {
    background:#b37c7c url("../images/email_icon.png") no-repeat scroll center center / 50% auto !important;
}
.mobile_no_red_icon span {
    background:#b37c7c url("../images/mobile-icon.png") no-repeat scroll center center / auto 50% !important;
}
.school_red_icon span {
    background:#b37c7c url("../images/school-icon.png") no-repeat scroll center center / auto 50% !important;
}
.year_level_red_icon span {
    background:#b37c7c url("../images/calender_icon.png") no-repeat scroll center center / auto 50% !important;
}
.first_name_red_icon span {
    background:#b37c7c url("../images/user_icon.png") no-repeat scroll center center / auto 50% !important;
}
.surname_red_icon span {
    background:#b37c7c url("../images/user_icon.png") no-repeat scroll center center / auto 50% !important;
}
.input_red {
    background: #f9c7c7 !important;
}
.input_red span {
    background: #b37c7c url("../images/email_icon.png") no-repeat scroll center center / 50% auto !important;
}



#tution_page .home_btn {
    margin:20% 0 10% !important;
    display:block;
}
.btn_skip button {
    background:#6d6e71;
}
.btn_skip span {
    background:#57585a;
}
/* student details page end */

/* instrumetn hire page */
.instrumetn_hire {
  float: left;
  font-size: 20px;
  font-weight: 300;
  margin-bottom: 30px;
  width: 100%;
}
.instrumetn_hire h3, .instrumetn_hire input {
    display:inline;
    font-weight: 300;
    margin-left:20px;
}
.hire_radio_btn, .hire_radio_btngrn {
  background-color: #fff;
  border-radius: 50%;
  display: inline-block;
  padding: 7px;
  border:3px solid #fff;
}
.instrumetn_hire .checkbox {
    margin-bottom:3%;
}
.list-inline > li {
    padding-left:0;
    padding-right:0; 
   margin-left:20px;
}
.hire_radio_btngrn {
    background:#0ac300;
    
}
.instrumetn_txtarea {
    width:100% !important;
    margin-bottom:60px;
}
.instrumetn_txtarea textarea {
 color: #000;
 font-weight: 300;
 line-height: 22px;
 padding: 15px;
 resize: none;
}
.instrumetn_txtarea textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  font-size:21px;
}
.instrumetn_txtarea textarea::-moz-placeholder { /* Firefox 19+ */
  font-size:21px;
}
.chekbox_checked {
    width:100%;
    float:left;
}
.chekbox_checked ul{
  list-style: none;
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
  float:left;
  text-align:center;
}


ul li{
  color: #fff;
  display: block;
  position: relative;
  float:none !important;
}

ul li input[type=radio]{
  position: absolute;
  visibility: hidden;
}

ul li label{
  display: block;
  position: relative;
  font-weight: 300;
  font-size: 22px;
  padding: 0px 0 0px 30px;
  z-index: 9;
  cursor: pointer;
  -webkit-transition: all 0.25s linear;
}

ul li:hover label{
    color: #FFFFFF !important;
}

ul li .check{
  display: block;
  position: absolute;
  border: 3px solid #fff;
  border-radius: 100%;
  height: 20px;
  width: 20px;
  top: 5px;
  left: 0;
    z-index: 5;
    transition: border .25s linear;
    -webkit-transition: border .25s linear;
}

ul li:hover .check {
  border: 3px solid #FFFFFF;
}

ul li .check::before {
  display: block;
  position: absolute;
    content: '';
  border-radius: 100%;
  height: 16px;
  width: 16px;
  top: -1px;
    left: -1px;
  margin: auto;
    transition: background 0.25s linear;
    -webkit-transition: background 0.25s linear;
}

/* input[type=radio]:checked ~ .check {
  border: 5px solid #0DFF92;
} */

input[type=radio]:checked ~ .check::before{
  background: #0ac300;
}

input[type=radio]:checked ~ label{
  color: #fffss;
}

/* instrumetn hire page end */

/* terms & conditions */
.terms_checkbox {
  padding-left: 9%; 
  text-align: left;    
}
.terms_txt h4 {
    font-weight:400;
    font-size:20px;
    margin-bottom:3% !important;
}

input[type="checkbox"] {
  line-height: normal;
  margin: 4px 0 0 0 ;
  visibility: hidden;
}
.terms_checkbox label {
  display: inline-block;
  font-size: 18px;
  font-weight: 300;
  margin-bottom: 5px;
  max-width: 100%;
}
.terms_checkbox span.cr {
  border: 3px solid #fff;
  float: left;
  height: 20px;
  margin: 4px 0 0 0 !important;
  width: 20px;
  background:#fff;
}
.bg-color {
  background: #0ac300 none repeat scroll 0 0;
  float: left;
  height: 100%;
  width: 100% !important;
  opacity:0;
}
.terms_checkbox label input[type="checkbox"]:checked + .cr > .bg-color{
  opacity: 1;
}
.congratulations_txt h4 {
    color:#c01c24;
}
.congratulations_txt p {
    font-size:22px;
    margin-bottom:6%;
    font-weight:300;
}
.terms_error {
    background:#f9c7c7;
    margin:20px 0;
    padding:10px;
    text-align:left;
    min-height:70px;
    height:100%;
}
.terms_error span {
    color:#d32028;
    font-size:18px;
}
/* terms & conditions end */
/* select tearher section */
.teacher_txt li {
  width: 30%;
  margin-right:8%;
}
.teacher_txt {
  margin: 0;
}
.teacher_txt li:first-child {
  margin-left: 0;
}
.teacher_txt li:last-child {
    margin-right:0;
}
.teacher_txt img {
    margin-bottom:20px;
}
/* select tearher section end */
/* tuition selection page */
.tuition_selection_txt h4 {
  font-size: 17px;
  font-weight: 200;
  margin-bottom: 5% !important;
}
.tuition_txt_heading {
  font-size: 15px;
  font-weight:normal;
  margin-bottom: 8px !important;
  text-align: left;
}
.tuition_txt_heading span {
    text-transform:uppercase;
    font-weight:600;
}
.tuition_selection_content label {
    display:block !important;
}
/* tuition selection page end */

.first_five {
  float: left;
  width: 100%;
  margin:0px 0px 20px; 
}

.first_five .button_content:last-child{ margin-right:0px; }

.first_five1 {
  clear: both;
  margin: 20px auto 0;
  text-align: center;
  width: 32%;
}

.first_five1 .button_content {
  width: 47%;
}


/* media screens */
@media only screen and ( max-width: 1200px ) {
    .button_content {width:12.5%;}
    
}
@media only screen and ( max-width: 992px ) {
    .instrumetn_hire .checkbox > span { float: left;margin-bottom: 20px;width: 100%;}
    .instrumetn_txtarea textarea {height:150px; margin-top: 6%; }
    .instrumetn_txtarea textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
      font-size:18px;   }
    .instrumetn_txtarea textarea::-moz-placeholder { /* Firefox 19+ */
      font-size:18px;   }
    .terms_txt h4 {font-size:24px; margin-top:7%;}  
    .tution_txt.detail_heading > span {width: 10%; margin: 3% 0;}
    .terms_txt > h3 { font-size:32px; }
    .terms_checkbox {padding:3%;}
    .terms_txt h4 {margin-bottom:10%;}
    .terms_checkbox h3 {margin-bottom:20px;}
    .terms_checkbox span { float: left; max-width: 400px;}
    .congratulations_txt h4 {font-size:29px; line-height:35px; }
    .tution_button {width:80%; float:none; margin:0 auto;}
    .button_content { width: 29.8%; margin:10px;}
    .tution_txt h4 {font-size:17px;}
    .tution_txt h3 {font-size:30px; }
    .tution_header {margin:0 auto 20%;}
    #tution_page .home_btn { margin: 5% 0 20%;}
    #home_page {padding: 28% 0 0;}
    .home_btn {  margin: 90% 0 0;}
    .tution_header { margin-top:15%}
    .tution_button { width: 60%; }
    .button_content img { width: 48%; }
    .button_content { margin: 0 0 10px 10px; width: 30.8%; }
    .home_btn span, .btn_skip span { padding: 10px 20px 11px;}
    .input_img span {  padding: 23px 22px 22px !important;float:left; }
    .checkbox_heading > span {  margin-bottom: 10px; display:inline-block; }
    .tuition_selection_content { margin: 0 auto; width: 55%;}
    .tuition_selection_box { margin: 0 auto; width: 64%;}
    .tuition_txt_heading {text-align:center;}
    .tuition_txt_heading > span { float: none;}
    .tuition_selection_boxbottom { width: 52%;}
    .tuition_selection_box input[type="checkbox"] {margin:4px -5px 0;}
    .instrumetn_txtarea textarea::-webkit-input-placeholder { /* crome safari */
     font-size:16px; text-indent:-0.5px;   }
}

@media only screen and ( max-width: 766px ) {
    .tution_txt.detail_heading > span {margin: 7% 0 8%; width: 25%;}
    .instrumetn_hire .checkbox > span {font-size:16px;}
    .instrumetn_hire h3 {font-size:18px;}
    .instrumetn_hire h3 span {padding:4px;}
    .terms_txt h4 { font-size: 18px; line-height: 24px;}
    .terms_checkbox span { width: 85%; margin-bottom:20px;}
    .checkbox_btn {width:15px !important}
    .button_content { margin: 10px; width: 42%; }
    .tution_txt h4 { font-size: 18px;}
    .instrumetn_txtarea textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
      font-size:16px;}
    .instrumetn_txtarea textarea::-moz-placeholder { /* Firefox 19+ */
      font-size:16px;}
    .congratulations_txt p {font-size:15px;}
    .teacher_txt li { margin-bottom: 15%; margin-right: 0; width: 60%;}
    .input_img span { float:left; padding: 22px 22px 23px !important;}
    .instrumetn_hire { font-size: 17px;}
    #tution_page {  height: 100%;}
    
    
    
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 
   .instrumetn_hire { font-size: 17px; }
   .list-inline > li {  margin-left: 10px;}
   .label-txt {  width: 90%;}
   .instrumetn_txtarea textarea::-webkit-input-placeholder { /* crome safari */
     font-size:16px; text-indent:-0.5px;   }
   
}
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 767px) 
and (orientation : landscape) { 
    .tuition_selection_box { width: 50%;}
    .tuition_selection_content { width: 66%;}
    .tuition_txt_heading {font-size:13px;}
    .tuition_selection_boxbottom { width: 40%;}
    .tuition_selection_box label {font-size:14px;}
    .tuition_selection_box span.cr {  height: 15px;  width: 15px;}
    .button_content { margin: 15px; width: 45%; }
    .button_content:nth-child(even){ margin-right:0px; }
    .tution_button {  width: 100%; padding:0px 52px; }  
    .button_content.e_baas {  width: 45%;}
    .button_content.e_baas > a { padding: 25px 14px; }
    .button_content > a { padding: 25px 20px; }
    .button_content:nth-child(even){ margin-right:0px; }
		.first_five { margin: 0 0 0px; }
	.first_five1 { width:100%; } 
	.first_five1 .button_content { width: 45%; }  
}   
@media only screen and ( max-width: 480px ) {
    .button_content { margin: 6px; width: 45%; }
    .button_content:nth-child(even){ margin-right:0px; }
    .tution_button {  width: 100%; padding:0px 52px; }  
    .button_content.e_baas {  width: 45%;}
    .tuition_selection_box { width: 60%;}
    .button_content.e_baas > a { padding: 25px 14px; }
    .button_content > a { padding: 26px 20px; }
    .tuition_selection_content { width: 100%;}
    .tuition_txt_heading {font-size:13px;}
    .tuition_selection_boxbottom { width: 48%;}
    .tuition_selection_box label {font-size:14px;}
    .tuition_selection_box span.cr {  height: 15px;  width: 15px;} 
	.first_five { margin: 0 0 0px; }
	.first_five1 { width:100%; } 
	.first_five1 .button_content { width: 45%; }  
}
